/*     698665 : 블록 설정      */
.block_option__698665__ {display:table;width:100%}
.block_option__698665__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

@media (max-width:1023px){
	.row__698665__ {display:none;}
}


@media (min-width:1024px){
	.row__698665__ {}
}

/*     691595 : 이미지 슬라이드 (기본형)      */
@font-face {
	font-family:'icomoon_slider';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.svg#icomoon_slider') format('svg');
	font-weight:normal;
	font-style:normal;
}
.pm-slide_wide__556955__ {position:relative;}

@keyframes slide_active_203477{
	from{transform:scale(1.2);}
	to{transform:scale(1);}
}
.pm-banner_slide_basic__691595__ {position:relative;max-width:px;margin:0 auto}
.pm-banner_slide_basic__691595__.slide_zindex .owl-item {z-index:1}
.pm-banner_slide_basic__691595__ .item {overflow:hidden;position:relative}
.pm-banner_slide_basic__691595__ .item::before {position:absolute; width:100%; height:100%; left:0; top:0; content:''; background: #00000045;}
.pm-banner_slide_basic__691595__ .item a {display:block;position:relative;border:none;}
.pm-banner_slide_basic__691595__ .item img {border:none;vertical-align:top;transform:scale(1.2); padding-top:35px;}
.pm-banner_slide_basic__691595__ .owl-item.active .item img {animation:slide_active_203477 5s .9s ease forwards;}

.pm-banner_slide_basic__691595__ .item .caption {position:absolute; left:14%; top:50%; transform:translate(0%, -52%);}
.pm-banner_slide_basic__691595__ .item .caption > * {margin:0; text-align:center; color:#fff; text-align:left;}
.pm-banner_slide_basic__691595__ .item .caption .v-bar {display:inline-block; width:140px; height:6px; background:#0aa8d1; transform:translate(0,-6px);}
.pm-banner_slide_basic__691595__ .item .caption .subTitle {display:inline-block; font-size:25px; font-family:'Pretendard-Medium'; letter-spacing:0.3px; margin-left:15px;}
.pm-banner_slide_basic__691595__ .item .caption .subject {font-size:70px; line-height:1.1; font-family:'Pretendard-ExtraBold'; margin:40px 0;}
.pm-banner_slide_basic__691595__ .item .caption .content {font-size:23px; line-height:1.5; font-family:'Pretendard-Medium'; letter-spacing:0.3px;}

.pm-banner_slide_basic__691595__.empty__691595__ {padding:30px 10px;font-size:13px;text-align:center;}

.pm-banner_slide_basic__691595__.build_edit_mode .item {display:none;}
.pm-banner_slide_basic__691595__.build_edit_mode .item:first-child {display:block}

.owl_wrapper__691595__ {position:relative;}
/*
.owl_wrapper__691595__ .banner_preview {position: absolute; right:0; bottom:-60px; width:24%; height:125px; background:#185599; z-index:999;}
.owl_wrapper__691595__ .banner_preview .preview_img > img {position: absolute; right:100%; width:50%; height:125px; background:#ccc; z-index:999;}
.owl_wrapper__691595__ .banner_preview .preview_text {position:absolute; left:40px; top:25%; color:#fff; font-size:16px; font-weight:600; letter-spacing:0.4em;}
.owl_wrapper__691595__ .banner_preview .preview_title_text {position:absolute; left:40px; bottom:25%; color:#fff; font-size:16px; font-weight:600;} 
.owl_wrapper__691595__ .banner_preview .custom-nav {position:absolute; right:0; top:30%; z-index:9;}
.owl_wrapper__691595__ .banner_preview .custom-nav .progress-bar {position:relative; width:350px; height:3px; background:#fff;}
.owl_wrapper__691595__ .banner_preview .custom-nav .progress-bar .bar-fill {position:absolute; left:0; top:0; width:0%; height:100%; background:#333;}
.owl_wrapper__691595__ .banner_preview .next-page {display:none;}
*/

.pm-banner_slide_basic__691585__ {max-width:35%; position:absolute !important; right:0%; bottom:-5%;}
.pm-banner_slide_basic__691585__ .item {display:flex; width:100%;}
.pm-banner_slide_basic__691585__ .item .preview_img {width:30%;}
.pm-banner_slide_basic__691585__ .item .right_block {display:flex; gap:10px; flex-direction:column; justify-content:center; padding:0 30px; width:70%; background:#32b6d9; z-index:50;}
.pm-banner_slide_basic__691585__ .item .right_block p {margin:0;}
.pm-banner_slide_basic__691585__ .item .right_block .preview_text {color:#fff; font-size:16px; font-weight:600; letter-spacing:0.4em; font-family:'Pretendard-Medium'; display:flex; align-items:center;}
.pm-banner_slide_basic__691585__ .item .right_block .preview_text > p {width:70px;}
.pm-banner_slide_basic__691585__ .item .right_block .img_text {position:relative; padding-left:40px; color:#fff; font-size:19px; font-family:'Pretendard-Medium'; box-sizing:border-box;}
.pm-banner_slide_basic__691585__ .item .right_block .img_text > span {position:absolute; top:0; left:0;}

.pm-banner_slide_basic__691585__ .item .right_block .custom-nav {width:calc(100% - 70px); z-index:9;}
.pm-banner_slide_basic__691585__ .item .right_block .custom-nav .progress-bar {position:relative; width:350px; height:3px; background:#fff;}
.pm-banner_slide_basic__691585__ .item .right_block .custom-nav .progress-bar .bar-fill  {position:absolute; left:0; top:0; width:0%; height:100%; background:#83d7ed;}

.pm-banner_slide_basic__691585__.slide_zindex .owl-item {z-index:1}
.pm-banner_slide_basic__691585__.build_edit_mode .item {display:none}
.pm-banner_slide_basic__691585__.build_edit_mode .item:first-child {display:block}


@media all and (max-width:768px){
  .pm-banner_slide_basic__691595__ .item img {padding:0;}
  .pm-banner_slide_basic__691595__ .item .caption {left:0; top:0; transform: translate(20px, 30px); }
  .pm-banner_slide_basic__691595__ .item .caption .subject {font-size:15px; margin:10px 0 0 0;}
  .pm-banner_slide_basic__691595__ .item .caption .v-bar {width:30px; height:3px;}
  .pm-banner_slide_basic__691595__ .item .caption .subTitle {display:block; font-size:15px; margin:0;}
  .pm-banner_slide_basic__691595__ .item .caption .content {display:none;}
  .pm-banner_slide_basic__691585__ .item {display:none;}
}

/*     698675 : 블록 설정      */
.block_option__698675__ {display:table;width:100%}
.block_option__698675__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

@media (max-width:1023px){
	.row__698675__ {}
}


@media (min-width:1024px){
	.row__698675__ {display:none;}
}

/*     698985 : 이미지 슬라이드 (기본형)      */
@font-face {
	font-family:'icomoon_slider';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.svg#icomoon_slider') format('svg');
	font-weight:normal;
	font-style:normal;
}
.pm-slide_wide__556955__ {position:relative;}

@keyframes slide_active_203477{
	from{transform:scale(1.2);}
	to{transform:scale(1);}
}
.pm-banner_slide_basic__698985__ {position:relative;max-width:px;margin:0 auto}
.pm-banner_slide_basic__698985__.slide_zindex .owl-item {z-index:1}
.pm-banner_slide_basic__698985__ .item {overflow:hidden;position:relative}
.pm-banner_slide_basic__698985__ .item::before {position:absolute; width:100%; height:100%; left:0; top:0; content:''; background: #00000045;}
.pm-banner_slide_basic__698985__ .item a {display:block;position:relative;border:none;}
.pm-banner_slide_basic__698985__ .item img {border:none;vertical-align:top;transform:scale(1.2); padding-top:35px;}
.pm-banner_slide_basic__698985__ .owl-item.active .item img {animation:slide_active_203477 5s .9s ease forwards;}

.pm-banner_slide_basic__698985__ .item .caption {position:absolute; left:50%; top:50%; transform:translate(-143%, -52%);}
.pm-banner_slide_basic__698985__ .item .caption > * {margin:0; text-align:center; color:#fff; text-align:left;}
.pm-banner_slide_basic__698985__ .item .caption .v-bar {display:inline-block; width:140px; height:6px; background:#0aa8d1; transform:translate(0,-6px);}
.pm-banner_slide_basic__698985__ .item .caption .subTitle {display:inline-block; font-size:25px; font-family:'Pretendard-Medium'; letter-spacing:0.3px; margin-left:15px;}
.pm-banner_slide_basic__698985__ .item .caption .subject {font-size:70px; line-height:1.1; font-family:'Pretendard-ExtraBold'; margin:40px 0;}
.pm-banner_slide_basic__698985__ .item .caption .content {font-size:23px; line-height:1.5; font-family:'Pretendard-Medium'; letter-spacing:0.3px;}

.pm-banner_slide_basic__698985__.empty__698985__ {padding:30px 10px;font-size:13px;text-align:center;}

.pm-banner_slide_basic__698985__.build_edit_mode .item {display:none;}
.pm-banner_slide_basic__698985__.build_edit_mode .item:first-child {display:block}

.owl_wrapper__698985__ {position:relative;}
/*
.owl_wrapper__698985__ .banner_preview {position: absolute; right:0; bottom:-60px; width:24%; height:125px; background:#185599; z-index:999;}
.owl_wrapper__698985__ .banner_preview .preview_img > img {position: absolute; right:100%; width:50%; height:125px; background:#ccc; z-index:999;}
.owl_wrapper__698985__ .banner_preview .preview_text {position:absolute; left:40px; top:25%; color:#fff; font-size:16px; font-weight:600; letter-spacing:0.4em;}
.owl_wrapper__698985__ .banner_preview .preview_title_text {position:absolute; left:40px; bottom:25%; color:#fff; font-size:16px; font-weight:600;} 
.owl_wrapper__698985__ .banner_preview .custom-nav {position:absolute; right:0; top:30%; z-index:9;}
.owl_wrapper__698985__ .banner_preview .custom-nav .progress-bar {position:relative; width:350px; height:3px; background:#fff;}
.owl_wrapper__698985__ .banner_preview .custom-nav .progress-bar .bar-fill {position:absolute; left:0; top:0; width:0%; height:100%; background:#333;}
.owl_wrapper__698985__ .banner_preview .next-page {display:none;}
*/

.pm-banner_slide_basic__691585__ {max-width:35%; position:absolute !important; right:0%; bottom:-5%;}
.pm-banner_slide_basic__691585__ .item {display:flex; width:100%;}
.pm-banner_slide_basic__691585__ .item .preview_img {width:30%;}

.pm-banner_slide_basic__691585__.slide_zindex .owl-item {z-index:1}
.pm-banner_slide_basic__691585__.build_edit_mode .item {display:none}
.pm-banner_slide_basic__691585__.build_edit_mode .item:first-child {display:block}


@media all and (max-width:768px){
  .pm-banner_slide_basic__698985__ .item img {padding:0;}
  .pm-banner_slide_basic__698985__ .item .caption {left:4%; top:50%; transform:translate(0%, -52%);}
  .pm-banner_slide_basic__698985__ .item .caption .subject {font-size:20px; margin:10px 0 0 0;}
  .pm-banner_slide_basic__698985__ .item .caption .v-bar {width:30px; height:3px;}
  .pm-banner_slide_basic__698985__ .item .caption .subTitle {display:block; font-size:17px; margin:0;}
  .pm-banner_slide_basic__698985__ .item .caption .content {display:none;}
  .pm-banner_slide_basic__691585__ .item {display:none;}
}

/*     689755 : 공백      */
.solid_line__689755__ {box-sizing:border-box;display:block;position:relative;width:100%;height:150px}

.solid_line__689755__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__689755__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__689755__ {height:30px}
}

/*     689735 : 블록 설정      */
.block__689735__ * {margin:0; padding:0;}
.block__689735__ ul {display:grid; grid-template-columns:repeat(2, minmax(0, 1fr)); margin:0; padding:0; list-style:none; width:50%;}
.block__689735__ .col_all {display:flex;}
.block__689735__ .col_left > li:first-of-type {grid-row:1 / 3;}
.block__689735__ .col_right > li:last-of-type {grid-column:1 / 3;}

.block__689735__ .top_title {font-size:50px; text-align:center; color:#32b6d9; font-weight:bold; margin-bottom:5px; font-family: 'Pretendard-ExtraBold';}
.block__689735__ .sub_title {font-size:32px; text-align:center; margin-bottom:25px; font-family: 'Pretendard-Medium'; color:#2c2c2c;}

.block__689735__ .col_right {position:relative;}
.block__689735__ .col_right::before {position:absolute; right:0; top:0; transform: translate(70%,10%); content:''; width:200px; height:200px; background-image:url(/img_up/shop_pds/appkorea287/build/option/21680679299.png);}

.block__689735__ .col_all {position:relative;}
.block__689735__ .col_all::before {position:absolute; right: 0; bottom:0; transform: translate(50%, -40%); content:''; width:200px; height:200px; background-image:url(/img_up/shop_pds/appkorea287/build/option/31680679299.png);}


.block__689735__ ul li > a.item {display:block; position:relative; height:100%; background-repeat:no-repeat; background-size:cover; background-position:center;}
.block__689735__ ul li > a.item.no-link {cursor:default}
.block__689735__ ul li > a.item > img {visibility:hidden; pointer-events:none;}
.block__689735__ ul li > a.item > .caption {position:absolute; left:0; top:0; display:flex; gap:40px; justify-content:center; align-content:center; flex-wrap:wrap; padding:0 40px; width:100%; height:100%; color:#fff; box-sizing:border-box}
.block__689735__ ul li > a.item > .caption > * {margin:0; width:100%; text-align:center;}
.block__689735__ ul li > a.item > .caption .subject {font-size:25px; font-weight:bold; font-family: 'Pretendard-Medium'; letter-spacing:0.03em;}

/* 첫번째 블록 */
.block__689735__ .col_left > li:nth-child(1) > a.item > .caption {gap:0;}
.block__689735__ .col_left > li:nth-child(1) > a.item > .caption .subject {text-align:right; margin-bottom:30px; font-size:22px; font-weight:bold; line-height:2.5em;}
.block__689735__ .col_left > li:nth-child(1) > a.item > .caption .subject > span {display:block; font-size:0px; margin-bottom:5px; text-align:center; 
height:45px;  background:url(/img_up/shop_pds/appkorea287/build/option/pe-seu-ti-beol1680757117.png) no-repeat; background-position:center;}
.block__689735__ .col_left > li:nth-child(1) > a.item > .caption .content {line-height:1.6; font-size:18px; font-family:'Pretendard-Light'; word-break:break-word;} 
.block__689735__ .col_left > li > a.item > .caption .moreBtn {padding:10px; width:90%; border:1px solid #fff; font-size:16.5px; margin-top:80px; transition:.2s; font-family:'Pretendard-Light';}
.block__689735__ .col_left > li > a.item > .caption .moreBtn:hover {background:#fff; color:#000;}

/* 마지막 블록 */
.block__689735__  .col_right > li:last-of-type > a.item {background-size:auto; background-position:right bottom; background-color:#f8f8f8;}
.block__689735__ .col_right > li:last-of-type > a.item > .caption {gap:0; padding:53px; color:#2c2c2c; cursor:default; width:70%}
.block__689735__ .col_right > li:last-of-type > a.item > .caption .subject {text-align:start; transform: translateY(0); min-height:30px;}
.block__689735__ .col_right > li:last-of-type > a.item > .caption .content {text-align:start; font-size:18px; line-height:1.6; font-family: 'Pretendard-Light'; word-break: break-word;}
.block__689735__ .col_right > li:last-of-type > a.item > .caption .content > span {display:block; font-size:30px; color:#0aa8d1; margin-bottom:13px; letter-spacing:-0.8px; font-weight:bold; text-align:start; font-family: 'Pretendard-Medium';}

@media (max-width:768px){
  .block__689735__ .top_title {font-size:20px;}
  .block__689735__ .sub_title {font-size:17px;}
  .block__689735__ .col_all {display:block;}
  .block__689735__ ul {width:100%; padding-bottom:30px;}
  .block__689735__ ul li > a.item > .caption {padding:0 20px;}
  .block__689735__ ul li > a.item > .caption .subject {font-size:17px; word-break:keep-all;}
  .block__689735__ ul li > a.item > .caption .icon > img {width:50px;} 
  .block__689735__ .col_left > li > a.item > .caption .moreBtn {margin-top:30px; padding:5px; font-size:14px;}
  .block__689735__ .col_left > li:nth-child(1) > a.item > .caption .content {font-size:13px; word-break:keep-all;}
  .block__689735__ .col_left > li:nth-child(1) > a.item > .caption .subject {margin-bottom:10px; line-height:2.5em; font-size:15px; text-align:center;}
  .block__689735__ .col_left > li:nth-child(1) > a.item > .caption .subject > span {background-size:100px; margin:0; height:25px;}
  .block__689735__ .col_right > li:last-of-type > a.item > .caption {padding:30px;}
  .block__689735__ .col_right > li:last-of-type > a.item > .caption .content > span {font-size:20px; margin-bottom:5px;}
  .block__689735__ .col_right > li:last-of-type > a.item > .caption .content {font-size:15px;}
  .block__689735__ .col_right > li:last-of-type > a.item {background-size:220px;}
  .block__689735__ .col_right::before {display:none;}
  .block__689735__ .col_all::before  {display:none;}
}

/*     694175 : 블록 설정      */
.block_option__694175__ {display:table;width:100%}
.block_option__694175__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

.row__694175__ {position:relative;}
.row__694175__::after {position:absolute; top:-60px; right:35%; transform:translateX(35%); content:''; width: 200px; height: 200px; background-image: url(/img_up/shop_pds/appkorea287/build/option/11680682139.png);}
.row__694175__::before {position:absolute; top:0; left:0; content:''; width:200px; height:200px; background-image:url(/img_up/shop_pds/appkorea287/build/option/41680682139.png);}


@media (max-width:768px){
  .row__694175__::after {display:none;}
}

@media (max-width:1023px){
	.row__694175__ {}
}


@media (min-width:1024px){
	.row__694175__ {}
}

/*     689765 : 공백      */
.solid_line__689765__ {box-sizing:border-box;display:block;position:relative;width:100%;height:200px}
.solid_line__689765__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__689765__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__689765__ {height:30px}
}

